aspell-pl (20150428-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:22:15 +0800

aspell-pl (20150428-3) unstable; urgency=medium

  * Build-depend on aspell to fix FTBFS. (closes: #788603).
    Thanks to Logan Rosen for the report.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 15 Jun 2015 10:45:17 +0200

aspell-pl (20150428-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.6 (no changes)
  * debian/compat updated to 9 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 15 Jun 2015 10:45:05 +0200

aspell-pl (20140516-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to 3.9.5 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 16 May 2014 16:45:47 +0200

aspell-pl (20110901-1) unstable; urgency=low

  * New upstream release
  * debian/control: added DEB_DH_MD5SUMS_ARGS_DEFAULT parameter,
    (closes: #594534)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 01 Sep 2011 21:52:06 +0200

aspell-pl (20110608-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to 3.9.2 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 08 Jun 2011 10:27:50 +0200

aspell-pl (20100526-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 26 May 2010 14:42:18 +0200

aspell-pl (20100220-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to 3.8.4 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Sat, 20 Feb 2010 12:28:10 +0100

aspell-pl (20090804-1) unstable; urgency=low

  * New upstream release
  * Refresh package, update to debhelper 7

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 04 Aug 2009 21:17:55 +0200

aspell-pl (20080831-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version increased to 3.8.0 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 12 Nov 2008 17:16:00 +0100

aspell-pl (20080411-1) unstable; urgency=low

  * New upstream release
  * debian/watch: updated to new address
  * debian/control:
   + Standards-Version increased to 3.7.3 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 11 Apr 2008 17:04:23 +0200

aspell-pl (20071210-1) unstable; urgency=low

  * New upstream release
  * real close debian/watch bug (closes: #450172). My bad. Thanks to
    Raphael Geissert for fix

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 10 Dec 2007 16:20:55 +0100

aspell-pl (20071122-1) unstable; urgency=low

  * New upstream release
  * debian/watch fixed (closes: #450172)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 22 Nov 2007 14:42:48 +0100

aspell-pl (20060904-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  4 Sep 2006 10:49:57 +0200

aspell-pl (20060504-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version increased to 3.7.2 without additional changes
   - debhelper with increased dependencies (>= 5.0), cdbs moved to
     Build-Depends

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  4 May 2006 17:09:21 +0200

aspell-pl (20051206-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  6 Dec 2005 10:09:21 +0100

aspell-pl (20051129-1) unstable; urgency=low

  * New upstream release
  * Added debian/watch file

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 29 Nov 2005 14:23:02 +0100

aspell-pl (20051013-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 13 Oct 2005 16:52:55 +0200

aspell-pl (20050808-1) unstable; urgency=low

  * New upstream release
  * debian/control - Build-Depends: added  cdbs (closes: #321716)
  * debian/control - Description - "alternative" moved from description.
  * debian/control - Build-Depends changed to Build-Depends-Indep
  * Package changed to new structure/dictionaries-common (closes: #319677)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  8 Aug 2005 09:57:16 +0200

aspell-pl (20050728-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 28 Jul 2005 09:20:55 +0200

aspell-pl (20050725-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 25 Jul 2005 11:52:55 +0200

aspell-pl (20050714-1) unstable; urgency=low

  * New upstream release
  * debian/control - Provides: changed from aspell6-dictionary to
    aspell6a-dictionary (closes: #318177)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 14 Jul 2005 10:09:42 +0200

aspell-pl (20050713-1) unstable; urgency=low

  * New upstream release
  * debian/control - Depends: changed from libaspell15 to libaspell15c2
  * debian/control - Build-Depends: changed from aspell-bin to aspell
  * debian/control - Standards-Version: changed from 3.6.1 to 3.6.2

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 13 Jul 2005 10:29:29 +0200

aspell-pl (20050510-1) unstable; urgency=low

  * New upstream release
  * wordlist is compressed

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 10 May 2005 14:58:24 +0200

aspell-pl (20050222-1) unstable; urgency=low

  * New upstream release
  * debian/control - cdbs added to build-depends (closes: #295871)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 22 Feb 2005 15:04:33 +0100

aspell-pl (20050123-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 24 Jan 2005 09:37:03 +0100

aspell-pl (20050121-1) unstable; urgency=low

  * New upstream release
  * Change the build-depends to aspell-bin (>> 0.60)
  * Change the provides from aspell-dictionary to aspell6-dictionary.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 21 Jan 2005 10:52:23 +0100

aspell-pl (20041130-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 30 Nov 2004 11:11:55 +0100

aspell-pl (20040903-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  3 Sep 2004 11:43:39 +0200

aspell-pl (20040721-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 21 Jul 2004 11:34:46 +0200

aspell-pl (20040518-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 18 May 2004 11:56:43 +0200

aspell-pl (20040405-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  5 Apr 2004 17:31:19 +0200

aspell-pl (20040203-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  3 Feb 2004 18:10:27 +0100

aspell-pl (20040105-1) unstable; urgency=low

  * New upstream release
  * debian/control - Standards-Version updated to 3.6.1

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  7 Jan 2004 13:51:02 +0100

aspell-pl (20031203-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  8 Dec 2003 12:33:50 +0100

aspell-pl (20031029-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 29 Oct 2003 16:13:49 +0100

aspell-pl (20031015-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 15 Oct 2003 10:59:32 +0200

aspell-pl (20031003-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  3 Oct 2003 10:30:03 +0200

aspell-pl (20030923-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 23 Sep 2003 10:32:30 +0200

aspell-pl (20030908-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  8 Sep 2003 10:42:01 +0200

aspell-pl (20030901-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  1 Sep 2003 10:31:16 +0200

aspell-pl (20030827-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 27 Aug 2003 14:59:33 +0200

aspell-pl (20030825-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 25 Aug 2003 11:22:56 +0200

aspell-pl (20030820-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 20 Aug 2003 11:38:37 +0200

aspell-pl (20030804-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  4 Aug 2003 11:35:44 +0200

aspell-pl (20030728-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 28 Jul 2003 12:46:38 +0200

aspell-pl (20030721-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 21 Jul 2003 12:22:11 +0200

aspell-pl (20030716-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 16 Jul 2003 10:37:33 +0200

aspell-pl (20030710-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 10 Jul 2003 11:07:38 +0200

aspell-pl (20030701-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 01 Jul 2003 10:41:20 +0200

aspell-pl (20030625-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 25 Jun 2003 13:28:21 +0200

aspell-pl (20030620-1) unstable; urgency=low

  * New upstream version

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 20 Jun 2003 11:17:27 +0200

aspell-pl (20030618-2) unstable; urgency=low

  * debian/rules - unwanted things removed

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 20 Jun 2003 11:17:27 +0200

aspell-pl (20030618-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 18 Jun 2003 10:41:10 +0200
